class AddConditionsToMOdrs < ActiveRecord::Migration[6.0]
  def change
    add_column :m_odrs, :conditions, :text
    add_column :m_odrs, :data_file_id, :integer
    add_column :m_odrs, :thank_title, :string
    add_column :m_odrs, :thank_text, :text
  end
end
